#content {

width:590px;
float: left;
overflow: hidden;

}

#sidebar {

width: 300px;
float: left;
margin-left:10px;
display:inline;

}

#sidebar ul li {
list-style-type:none;
list-style-image:none;
}

#sidebar ul li ul li {
list-style-type:image;
list-style-image:url(http://i81.photobucket.com/albums/j223/drawkbox/drawlabs3-dot-sm162.png);
margin-left: 10px;
}

.highlight-ad{
margin:10px;
 padding:20px;
}

.entry p {
line-height: 1.6;
padding-top:3px;
padding-top:3px;
}

.post div h2{
padding-top:20px;
font-size:3.6em;
}

.post h2{
padding-top:20px;
font-size:3.6em;
}

.post div h2 a{
text-decoration:none;
}


.post h2 a{
text-decoration:none;
}

blockquote{
margin:10px;
padding:10px;
background:#efefef;
}


ul {
	margin-top:.5em;
	margin-bottom:.5em;
}

li {
	margin-top:.5em;
	margin-bottom:.5em;
}
